---
aniBsuSuInventory: 1.3.6.1.4.1.4325.3.7.1
aniBsuSuInvTable: 1.3.6.1.4.1.4325.3.7.1.1
aniBsuSuInvEntry: 1.3.6.1.4.1.4325.3.7.1.1.1
aniBsuSuMacAddr: 1.3.6.1.4.1.4325.3.7.1.1.1.1
aniBsuSuIpAddr: 1.3.6.1.4.1.4325.3.7.1.1.1.3
aniBsuSuName: 1.3.6.1.4.1.4325.3.7.1.1.1.4
aniBsuSuCustomerName: 1.3.6.1.4.1.4325.3.7.1.1.1.5
aniBsuSuLinkStatus: 1.3.6.1.4.1.4325.3.7.1.1.1.6
aniBsuSuModelNumber: 1.3.6.1.4.1.4325.3.7.1.1.1.7